paul.jakma.org
Wisdom of Squid for More Security Sensitive Applications
CVE-2009-2621 was released last week. The issues seem to include a buffer-overflow, which implies a potentially easy remote root shell exploit1. So it’s perhaps worth repeating my previous cl…